
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>设备详情</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div id="page-sbxq" class="warmp">
        <header class="top-bar">
            <ul>
                <li data-event-name="my-back-btn">
                    <a href="javascript:history.go(-1);" class="back-link"></a>
                </li>
                <li>设备详情</li>
                <li>
                    <a href="mySbRelease.html" class="plus-link"></a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div class="sbk-detail-box">

                <!-- 大图切换 [[-->
                <div class="top-banner-con">
                    <ul class="slide_ul">
                        <li><a href="#"><img src='images/slide/1.jpg'  class="myImg" alt="图片说明" /></a></li>
                        <li><a href="#"><img src='images/slide/1.jpg'  class="myImg" alt="图片说明" /></a></li>
                        <li><a href="#"><img src='images/slide/1.jpg'  class="myImg" alt="图片说明" /></a></li>
                        <li><a href="#"><img src='images/slide/1.jpg'  class="myImg" alt="图片说明" /></a></li>
                    </ul>
                    <ol class="trigger">
                        <li class="cur"></li><li></li><li></li><li></li>
                    </ol>

                </div>
                <!-- 大图切换 ]] -->

                <div class="sbk-detail-tit fix">
                    <div class="detail-tit-left">
                        <h3>湖南长沙求组一台37米泵车</h3>
                        <span><i class="ico-view"></i>1832</span><span><i class="ico-date"></i>2015/12/11</span>
                    </div>
                    <div class="detail-tit-right">
                        <i class="ico-share" id="share"></i>
                        <i class="ico-collection" id="favor" data-event-name="favor-btn"></i>
                    </div>  
                </div>
                <div class="detail-cont fix">
                    <div class="detail-price">
                        ￥50000<span>元/月</span>
                    </div>
                    <div class="detail-item">
                        <table cellpadding="0" cellspacing="0">
                            <tr>
                                <td>设备类型：</td>
                                <td>泵车</td>
                            </tr>
                            <tr>
                                <td>品牌型号：</td>
                                <td>三一  37M</td>
                            </tr>
                            <tr>
                                <td>出厂日期：</td>
                                <td>2012年8月</td>
                            </tr>
                            <tr>
                                <td>设备简介：</td>
                                <td>设备机况好，一直由三一售后服务做维修保养。</td>
                            </tr>
                            <tr>
                                <td>证件：</td>
                                <td>保险单、行驶证已认证</td>
                            </tr>
                        </table>
                    </div>
                </div>
                <div class="detail-other-n"><i></i>该用户无其他出租设备</div>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="footer-con ft-detail-btn">
            <ul>
                <li><a href="tel:13787081615" class="phone-btn"><i class="ico-phone"></i>电话联系</a></li>
                <li><a href="online.html"class="online-btn"><i class="ico-online"></i>在线留言</a></li>
            </ul>
        </div>
    </div>
    <div class="am-share">
      <h3 class="am-share-title">分享到</h3>
      <ul class="am-share-sns">
        <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
        <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
        <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
        <li><a href="#"><i class="share-icon-weibo"></i><span>新浪微博</span></a></li>
      </ul>
      <div class="am-share-footer"><button class="share-btn">取消</button></div>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/comDetail.js"></script>
<script type="text/javascript" src="script/component/ref/base.js"></script>
<script type="text/javascript" src="script/component/common/sy.slidetrans.js"></script>
<script type="text/javascript" src="script/component/common/wap.slidetrans.js"></script>
<script type="text/javascript" src="script/Util/sy.request.js"></script>
<script type="text/javascript" src="script/const/sy.const.js"></script>
<script type="text/javascript" src="script/core/sy.ext.js"></script>
<script type="text/javascript" src="script/service/sy.js"></script>
<script type="text/javascript" src="script/service/sy.sbDetail.js"></script>
</body>
</html>